FEDORA-2019-30eb77ed8d

bugfix update in Fedora 29 for devscripts

Status: stable 5 months ago
  • Update to 2.19.2
  • Add Obsoletes / Provides for hardening-check

How to install

sudo dnf upgrade --advisory=FEDORA-2019-30eb77ed8d

Comments 12

This update has been submitted for testing by besser82.

This update has been pushed to testing.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

This update has been submitted for batched by bodhi.

This update has been submitted for stable by bodhi.

This update has been pushed to stable.

Update is not installable due to missingdependency:

Problem: cannot install the best update candidate for package devscripts-2.18.4-1.fc29.x86_64
  - nothing provides perl(GitLab::API::v4::Constants) needed by devscripts-2.19.2-3.fc29.x86_64
karma: -1

Umm.. cannot understand what "works" means here... The above "Automated Tests" already complains about missing "perl(GitLab::API::v4::Constants)" dependency. And F-30 is broken as well.

karma: -1

@ellert and @mtasaka:

Needed dependencies have been filed for review. See blockers on rhbz #1680371.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
bugfix
Update Severity
medium
Karma
0
stable threshold: 2
unstable threshold: -5
Autopush
Enabled
Dates
submitted 5 months ago
in testing 5 months ago
in stable 5 months ago

Related Bugs 4

00 #1508087 Remove hardening-wrapper and hardening-check
00 #1536718 devscripts conflicts with hardening-check
00 #1582780 hardening-wrapper: FTBFS in Fedora 28
00 #1604310 hardening-wrapper: FTBFS in Fedora rawhide

Automated Test Results